BODY
{
}
H1
{
    COLOR: navy;
    FONT-FAMILY: "Arial"
}
H2
{
    FONT-FAMILY: Arial
}
H3
{
    COLOR: navy;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: normal
}
P
{
    FONT-FAMILY: Arial
}
UL
{
    FONT-FAMILY: Arial;
    LIST-STYLE: disc
}
OL
{
    FONT-FAMILY: Arial;
    LIST-STYLE: decimal
}
.mork
{
    BACKGROUND-COLOR: #e0e0e0
}
.lys
{
    BACKGROUND-COLOR: #f1f1f1
}
